{
  "style_id": "leadserenity1llust",
  "style_name": "Leadserenity1Llust",
  "style": {
    "artist_name": "lead_serenity",
    "artistic_style": "anime_coloring, highly_detailed, vibrant, soft_shading, clean_linework, digital_art_style, high_contrast, masterpiece, best_quality"
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Styles/LeadSerenity1llust.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "LeadSerenity1llust",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}